[Bug 22354] Xfire crash after upgrade to Ubuntu 10.04

wine-bugs at winehq.org wine-bugs at winehq.org
Tue Apr 13 18:16:49 CDT 2010


--- Comment #4 from Jeff Zaroyko <jeffz at jeffz.name>  2010-04-13 18:16:48 ---
have you built Wine with gcc-4.5 or newer?  It's required for some features
that xfire uses.

Configure bugmail: http://bugs.winehq.org/userprefs.cgi?tab=email
Do not reply to this email, post in Bugzilla using the
above URL to reply.
------- You are receiving this mail because: -------
You are watching all bug changes.

More information about the wine-bugs mailing list